function FileData_Pairs(x)
{
x.t("drive","command");
x.t("drive","group");
x.t("drive","securing");
x.t("drive","convention");
x.t("drive","safestore");
x.t("/cx/vx","security");
x.t("/cx/vx","security=on");
x.t("table","secure");
x.t("description","secures");
x.t("secure","table");
x.t("secure","virtual");
x.t("command","following");
x.t("security","/cx/vx");
x.t("security","options");
x.t("group","db15-000988-08-december");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("part","drive");
x.t("disk","encryption");
x.t("securing","virtual");
x.t("options","securing");
x.t("2013","lsi");
x.t("2013","2013");
x.t("encryption","safestore");
x.t("convention","/cx/vx");
x.t("db15-000988-08-december","2013");
x.t("secures","virtual");
x.t("following","table");
x.t("safestore","security");
x.t("safestore","disk");
x.t("drives","part");
x.t("security=on","description");
}
